IBM InfoSphere Optim Workload Replay CVE-2014-0827 Cross Site Scripting Vulnerability

Bugtraq ID: 66621
Class: Input Validation Error
CVE: CVE-2014-0827
Remote: Yes
Local: No
Published: Apr 03 2014 12:00AM
Updated: Apr 03 2014 12:00AM
Credit: IBM
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus